# eric3.UI.DeleteFilesConfirmationForm

### Classes

DeleteFilesConfirmationForm |

### Functions

None

## DeleteFilesConfirmationForm

### Derived from

QDialog

### Methods

DeleteFilesConfirmationForm |
__tr |
languageChange |

### DeleteFilesConfirmationForm (Constructor)

DeleteFilesConfirmationForm(parent = None, name = None, modal = 0, fl = 0)

### DeleteFilesConfirmationForm.__tr

__tr(s, c = None)

### DeleteFilesConfirmationForm.languageChange

languageChange()
Up